Movable Type

エラーが発生しました。

install_driver(mysql) failed: Can't locate DBD/mysql.pm in @INC (@INC contains: D:\WWW\cgi-bin\mt\plugins\WXRImporter\lib D:\WWW\cgi-bin\mt\plugins\WidgetManager\lib D:\WWW\cgi-bin\mt\plugins\TypePadAntiSpam\lib D:\WWW\cgi-bin\mt\plugins\Textile\lib D:\WWW\cgi-bin\mt\plugins\StyleCatcher\lib D:\WWW\cgi-bin\mt\plugins\spamlookup\lib D:\WWW\cgi-bin\mt\plugins\MultiBlog\lib D:\WWW\cgi-bin\mt\plugins\mixiComment\lib D:\WWW\cgi-bin\mt\plugins\feeds-app-lite\lib D:\WWW\cgi-bin\mt\plugins\FacebookCommenters\extlib D:\WWW\cgi-bin\mt\plugins\FacebookCommenters\lib D:\WWW\cgi-bin\mt\addons\Community.pack\lib D:\WWW\cgi-bin\mt\addons\Commercial.pack\lib D:\WWW\cgi-bin\mt\extlib D:\WWW\cgi-bin\mt\extlib lib addons/Commercial.pack/lib addons/Community.pack/lib C:/Perl/site/lib C:/Perl/lib .)